#productList {
    margin: 10px 0;
}

div.lProduct {
    margin: 10px 0;
    padding: 5px;
    border: 1px solid A1A2A3;
}

div.lProductEven {
    background: #fff;
}

div.lProductOdd {
    background: #fff;
}

div.lProductImage {
    float: left;
    margin: 0 10px 0 20px;
    padding: 5px;
    background: #fff;
    border: 1px solid #A1A2A3;
}

div.lProduct h2.sTitle {
    margin: 0;
    padding: 0;
}

span.lProductPrice {
    padding: 0 0 0 20px;
}

div.lProductAddToCart {
    margin: 20px 0 0 300px;
}

p.lProductCategories {
    text-align: right;
}

#content .lIntroProducts p {
    margin: 0 0 12px 0;
}

#thumbnailList {
    margin: 0 auto;
    padding: 0;
}

.thumbnailListBy3 {
    width: 550px;
}

.thumbnailListBy4 {
    width: 990px;
}

/*ici tu modifie la valeur de height pour jouer sur la hauteur global du produit*/
div.lThumbnail {
    float: left;
    width: 160px;
    margin: 0 0 47px 47px;
    vertical-align: top;
    height: 214px !important;
}

.lThumbnailFirst {
    margin-left: 0 !important;
}

div.lThumbnailImage {
    margin: 0;
    background: #fff;
    height: 210px;
}

div.lThumbnailImage img {
    padding: 5px;
    background: url(../images/backgroundImg.jpg) repeat;
}

div.lThumbnailImage a,
.link a {
    text-decoration: none;
    text-transform: uppercase;
    color: #403F4D;
}

/*ici tu modifie la valeur de height pour caler le ou les paragraphes catÃ©gories en bas*/
p.lThumbnailCaption {
    padding: 0 5px;
    height: 0px;
}

p.lThumbnailCategories {
    visibility: hidden;
    padding: 0;
    text-align: right;
    font-size: 70%;
}

#blocDetails {
    background: #fff;
    padding: 9px 9px 25px 9px;
    overflow: hidden;
    margin-bottom: 5px;
}

.numeroBleu {
    display: block;
    font-size: 1.0625em;
    color: #6c91a4;
    /* margin-top: 20px; */
}

.flecheBleu {
    display: block;
    font-size: 1.0625em;
    color: #6c91a4;
    background: url(../images/fleche.jpg) no-repeat left center;
    padding-left: 18px;
}

.raison li {
    display: inline-block;
    border-left: 1px solid;
    padding-left: 5px;
    width: 190px
}

#blocDetails .raison {
    /* background: url(../images/separationFiches.jpg) repeat-y left center; */
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 40px;
    padding: 0px;
    max-width: 911px;
}


.blocRaisons {
    /* float: left;
    width: 261px;
    margin: 0 auto; */
    position: relative;
}

.blocRaisons:after {
    content: "";
    width: 2px;
    height: 100%;
    background: url(../images/backgroundImg.jpg) repeat-y left center;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0px;
    right: -14px;
}

#blocDetails .Last {
    /* margin-left: 45px; */
}

#parlePlus {
    border-top: 24px solid #fff;
    border-bottom: 24px solid #fff;
    padding: 0 12px 12px;
    margin: 0 -5px -5px;
}

.blocParle {
    background: #fff;
    border-left: 3px solid #53515e;
    padding: 20px;
}

#productDetail {
    padding-right: 5px;
}

div.dProductThumbnail,
div.dProductImage {
    float: left;
    text-align: center;
    padding: 5px;
    background: url(../images/backgroundImg.jpg) repeat;
    margin: 0 10px 42px 0;
    width: 400px;
}

div.dProductThumbnail p.moreImagesLink {
    font-size: 0.9em;
}

div.dProductSpecifications {
    float: left;
    clear: right;
    margin: 0 0 42px;
    width: 555px;
    padding: 5px;
    background: url(../images/backgroundImg.jpg) repeat;
    position: relative;
}

span.dProductPrice {
    font-weight: bold;
    color: #F00;
}

div#dProductAddToCart {
    clear: both;
    text-align: center;
    background: #e4e4e4;
    min-height: 105px;
}

div#dProductAddToCart p {
    margin: 0;
    padding: 0;
}

div#dProductAddToCart p.dProductPriceOld {
    text-decoration: line-through;
    color: #999;
}

div#dProductAddToCart p.dProductPrice {
    font-weight: bold;
    font-size: 100%;
    padding: 20px 0 35px;
    height: 0;
}

div#dProductAddToCart form {
    margin: 0;
}

div#dProductAddToCart input.addToCartButton {
    padding: 0;
    margin: 0;
}

div#dProductAddToCart p.dProductSoldOut {
    font-size: 100%;
    color: #f00;
    padding: 5px 0;
    font-weight: bold;
}

div#dProductAddToCart p.dProductPriceVat {
    color: #999;
    font-size: 90%;
}

div.dProductDescription .jet-single-content,
div.dProductDescription .woocommerce-product-details__short-description {
    clear: both;
    background: url(../images/backgroundImg.jpg) repeat;
    padding: 5px 5px 1px;
}

.dProductCharacteristic ul {
    /* height: 347px; */
    background: #fff;
    list-style: none;
    margin: 0;
}

.dProductCharacteristic ul li:last-child {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    position: relative;
}

.dProductCharacteristic ul li a{
    margin: 0px;
}

/* .dProductCharacteristic ul li:before{
    content: " > ";
    position: absolute;
    left: -14px;
    font-size: 10px;
    font-weight: bold;
} */
.dProductCharacteristic ul li a.buttonMartor,
.dProductCharacteristic ul li a.buttonKlever,
.dProductCharacteristic ul li a.buttonSlice,
.dProductCharacteristic ul li a.buttonKaki,
.dProductCharacteristic ul li a.buttonGold,
.dProductCharacteristic ul li a.buttonRed,
.dProductCharacteristic ul li a.buttonBlue,
.dProductCharacteristic ul li a.buttonGrey,
.dProductCharacteristic ul li a.buttonMarque {
    display: block;
    width: 100%;
    margin-top: 10px;
    text-align: center;
    min-height: 30px;
    line-height: 100%;
    padding: 10px;
    border-radius: 10px;
    text-transform: none;
}

/* .dProductCharacteristic ul li>a:first-child {
    margin-top: 10px;
} */

.dProductCharacteristic ul li strong:before {
    content: " ";
    display: inline-flex;
    width: 2px;
}

.dProductPrice {
    background: #E4E4E4;
}

.dProductPrice select {
    margin-right: 15px;
    width: 500px;
}

#newCommentWrap {
    background: #fff;
}

#printFriendly a {
    background: url(../images/printButton.jpg) no-repeat center;
    padding: 8px 17px 10px;
    text-decoration: none;
}

#printFriendly {
    float: left;
    margin: 15px 44px 0 256px !important;
}

.dProductChoice {
    left: 12px;
    position: absolute;
    top: 380px;
    display: none;
}

/*dans le meme esprit*/
#linkWrap h2 {
    background: url(/public/2751/images/memeEsprit.jpg) no-repeat left top;
    display: block;
    text-indent: -9999px;
    height: 28px;
    margin: 33px 0 28px;
    padding: 0;
}

ul#photoList {
    text-align: left;
}

/* UGAL 2019-03-13 15:43:35 */

.woocommerce div.product .woocommerce-product-details__short-description {
    margin-top: 0px !important;
}

.elementor-jet-single-content.jet-woo-builder .row {
    display: block;
}

.elementor-jet-single-content.jet-woo-builder p,
.elementor-jet-single-content.jet-woo-builder li {
    /* font-size: 0.75em; */
    margin: 8px 0 0 0;
    line-height: 1.5;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 100%;
    font-family: 'Source Sans Pro', Sans-serif;
    font-weight: 600;
    color: #1e272c;
}

.woocommerce ul.products li.product .product-brand {
    font-family: 'Source Sans Pro', Sans-serif;
    color: #6c91a4;
}

.woocommerce .products.related .price,
.woocommerce .products.upsells .price {
    display: none !important;
}

.woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations th {
    width: 100%;
    display: block;
}

.woocommerce div.product form.cart .variations {
    margin-top: 10px;
    margin-bottom: 10px;
}

.woocommerce .button.woof_reset_search_form {
    background-color: #6c91a4;
    border: 1px solid #6c91a4;
}

.woof_redraw_zone {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    align-items: flex-end;
}

.woof_sid_auto_shortcode .woof_container {
    float: none;
    width: 100%;
}

.woof_sid_auto_shortcode.woof {
    box-shadow: none;
    border: 0px;
    padding: 0px;
}

.woof_redraw_zone>.woof_container .woof_container_inner>h4 {
    font-size: 14px;
    display: none !important;
}

.woof_redraw_zone>.woof_container .woof_container_inner .chosen-container-single .chosen-single span {
    font-size: 14px;
}

@media(max-width: 768px) {
    .woof_redraw_zone {
        grid-template-columns: 1fr;
    }
}

.woof_redraw_zone>.woof_container .woof_container_inner {
    padding-left: 0px;
}

.woocommerce .woof_sid_auto_shortcode .woof_container.woof_checkbox_instock_container {
    width: 100%;
}

.woocommerce div.product.product-type-variable .elementor-widget-wrap>.elementor-element.elementor-widget-jet-single-price {
    display: none;
}

.woocommerce div.product .woocommerce-variation.single_variation,
.elementor-jet-single-price.jet-woo-builder {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.elementor-jet-single-price.jet-woo-builder {
    margin-bottom: 20px;
    align-items: center;
}

.woocommerce div.product .woocommerce-variation-availability,
.woocommerce div.product .woocommerce-variation-price,
.elementor-2151 .elementor-element.elementor-element-1afed7d .jet-woo-builder.elementor-jet-single-price .price,
.woocommerce div.product p.stock {
    padding-left: 15px;
    padding-right: 15px;
}

.woocommerce div.product .woocommerce-variation-availability p,
.woocommerce div.product p.stock {
    font-family: 'Source Sans Pro', Sans-serif;
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: 400;
}

.elementor-2151 .elementor-element.elementor-element-59cf218 .elementor-jet-single-add-to-cart .woocommerce-variation-price .price,
.elementor-2151 .elementor-element.elementor-element-1afed7d .jet-woo-builder.elementor-jet-single-price .price {
    color: #1e272c;
    font-family: 'Source Sans Pro', Sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: none;
}

.elementor-2151 .elementor-element.elementor-element-59cf218 .elementor-jet-single-add-to-cart .variations .label label {
    font-family: 'Source Sans Pro', Sans-serif;
    color: #1e272c;
    font-size: 14px;
    line-height: 14px;
    text-transform: none;
    font-weight: 200;
}

.elementor-2151 .elementor-element.elementor-element-59cf218 .elementor-jet-single-add-to-cart .variations {
    max-width: 100% !important;
}

.elementor-2151 .elementor-element.elementor-element-59cf218 .elementor-jet-single-add-to-cart .variations select {
    background-color: #ffffff;
    font-family: 'Source Sans Pro', Sans-serif;
    /* font-size: 21px; */
}


.elementor-2151 .elementor-element.elementor-element-59cf218 .elementor-jet-single-add-to-cart .cart .woocommerce-variation-add-to-cart {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.elementor-2151 .elementor-element.elementor-element-59cf218 .elementor-jet-single-add-to-cart .cart .quantity {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
}

form.cart.simple-cart {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.elementor-2151 .elementor-element.elementor-element-59cf218 .jet-woo-builder .single_add_to_cart_button.button {
    flex: 1;
    border: 0px;
    margin-left: 10px;
    border-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: 'Source Sans Pro', Sans-serif;
    /* color: #1e272c; */
}

.woocommerce div.product .product_title {
    padding-left: 0px !important;
    font-weight: 700 !important;
    margin-bottom: 5px;
}

.woocommerce div.product .product_title:before {
    display: none !important;
}

.explainNews h4,
.explainSkeleton h4 {
    font-size: 21px;
    font-weight: normal;
}

.explainNews h4 strong,
.explainSkeleton h4 strong {
    font-weight: normal;
}

.woocommerce .products.related .woo-related-heading {
    position: relative;
}

.woocommerce .products.related .woo-related-heading span {
    color: #84A2B1;
}

.woocommerce .products.related .woo-related-heading:before {
    content: "/ ";
    display: inline-block;
    padding-right: 15px;
    color: #84A2B1;
}

.woocommerce .products.related .woo-related-heading:after {
    content: "";
    width: 100%;
    height: 3px;
    background: url(../images/backgroundImg.jpg) repeat;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.woocommerce div.product .woocommerce-product-details__short-description p,
.woocommerce div.product .woocommerce-product-details__short-description h1,
.woocommerce div.product .woocommerce-product-details__short-description h2,
.woocommerce div.product .woocommerce-product-details__short-description h3,
.woocommerce div.product .woocommerce-product-details__short-description h4,
.woocommerce div.product .woocommerce-product-details__short-description h5,
.woocommerce div.product .woocommerce-product-details__short-description h6 {
    font-size: 14px;
    color: #262123;
    line-height: 20px;
}

h2.raisonsN,
h2.commentN,
h2.detailN,
h2.plusN,
h2.prevenuN,
h2.arreteN {
    position: relative;
}

h2.raisonsN:after,
h2.commentN:after,
h2.detailN:after,
h2.plusN:after,
h2.prevenuN:after,
h2.arreteN:after {
    content: "";
    width: 100%;
    height: 3px;
    background: url(../images/backgroundImg.jpg) repeat;
    position: absolute;
    left: 45px;
    bottom: 0px;
}

.woocommerce-variation-description {
    display: none !important;
}

form.woocommerce-ordering {
    display: none;
}

.woocommerce .woocommerce-cart-form__cart-item .product-name {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.woocommerce h3,
.woocommerce-page h3,
.woocommerce-checkout .woocommerce .form-row label {
    text-transform: none !important;
}

.woocommerce .woocommerce-result-count,
.woocommerce ul.products {
    max-width: 1140px;
    margin: 0 auto;
}

.woocommerce .woocommerce-result-count {
    float: none;
    display: block;
    padding: 10px;
}

.woocommerce nav.woocommerce-pagination {
    margin-top: 20px;
    margin-bottom: 20px;
}

.woocommerce nav.woocommerce-pagination ul .page-numbers.current {
    background-color: #6c91a4;
    border-color: #6c91a4;
}

.woocommerce nav.woocommerce-pagination ul .page-numbers {
    color: #6c91a4;
}

.woocommerce nav.woocommerce-pagination ul .page-numbers:not(.current):hover {
    color: #212526;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

.variations_form .label .artbees-was-chosen-attribute,
li.product-type-variable .label .artbees-was-chosen-attribute {
    display: none;
}

.breadcrumb {
    margin-left: 0px;
    padding-left: 0px;
}

.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    /* padding: 10px 20px !important; */
}

.elementor-column-gap-default>.elementor-column.elementor-element-8b14652>.elementor-element-populated {
    padding: 10px 0px !important;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce .jupiterx-wc-loadmore {
    background-color: #6C91A4;
    border: 1px solid #6C91A4;
}

.woocommerce .woocommerce-MyAccount-navigation ul li.is-active {
    background-color: #6C91A4;
}

.woocommerce-checkout #payment div.form-row br{
    display: none!important;
}

@media(max-width: 1024px) {
    #blocDetails {
        overflow: unset !important;
    }

    #blocDetails h2 {
        position: relative;
        margin: 0px;
    }

    #blocDetails h2:after {
        content: "";
        height: 5px;
        width: 100%;
        display: block;
        margin-bottom: 0px;
        background: url(../images/backgroundImg.jpg) repeat;
        position: relative;
        left: unset;
        right: unset;
        top: unset;
        bottom: unset;
    }

    #blocDetails .Last {
        margin: 0 auto;
    }

    #blocDetails .raison {
        background-image: none;
    }

    #blocDetails .blocRaisons {
        float: none;
        width: 100%;
    }
}

@media(max-width: 768px) {
    .woocommerce div.product .woocommerce-variation.single_variation {
        justify-content: center;
    }

    .elementor-2151 .elementor-element.elementor-element-59cf218 .elementor-jet-single-add-to-cart .cart .woocommerce-variation-add-to-cart {
        justify-content: center;
    }

    .elementor-2151 .elementor-element.elementor-element-59cf218 .elementor-jet-single-add-to-cart .cart .quantity {
        margin-bottom: 10px;
    }

    #blocDetails {
        padding: 15px;
        overflow: unset !important;
    }

    #blocDetails h2 {
        position: relative;
        margin: 0px;
        display: flex;
        flex-wrap: wrap;
        background: unset;
        font-size: 18px !important;
        min-height: 50px;
        align-items: flex-end;
    }

    #blocDetails h2 span{
        padding-left: 4px;
    }

    #blocDetails h2:after {
        content: "";
        height: 5px;
        width: 100%;
        display: block;
        margin-bottom: 0px;
        background: url(../images/backgroundImg.jpg) repeat;
        position: relative;
        left: unset;
        right: unset;
        top: unset;
        bottom: unset;
    }

    #blocDetails .Last {
        margin: 0 auto;
    }

    #blocDetails .raison {
        background-image: none;
        grid-template-columns: 1fr;
        margin-top: 15px;
    }

    .blocRaisons:after{
        display: none;
    }

    div.explainNews {
        padding: 20px 0px;
        margin: 0 auto;
        overflow: unset !important;
    }

    div.explainNews .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    div.explainNews .row {
        display: flex !important;
        flex-wrap: wrap;
        padding: 0px 20px;
    }

    div.explainNews .row .columns {
        float: none;
        width: 33.33%;
        margin-left: 0px;
    }

    div.explainNews .row .six.columns {
        width: 100%;
        float: none;
        margin-left: 0px;
        display: block;
    }

    .explainNews a.buttonMartor,
    .explainNews a.buttonKlever,
    .explainNews a.buttonSlice,
    .explainNews a.buttonKaki,
    .explainNews a.buttonGold,
    .explainNews a.buttonRed,
    .explainNews a.buttonBlue,
    .explainNews a.buttonGrey,
    .explainNews a.buttonMarque {
        width: 100%;
        display: block;
        margin-bottom: 5px;
    }

    div.dProductDescription .jet-single-content,
    div.dProductDescription .woocommerce-product-details__short-description {
        /* clear: both;
        background: url(../images/backgroundImg.jpg) repeat;
        padding: 5px 5px 1px; */
        /* background-image: unset!important; */
    }

    div.explainNews .row .columns,
    .row .twelve.columns,
    .two.columns,
    .three.columns,
    .six.columns {
        width: 100%;
    }

    div.explainSkeleton {
        margin-left: 20px;
    }

    h2.raisonsN:after,
    h2.commentN:after,
    h2.detailN:after,
    h2.plusN:after,
    h2.prevenuN:after,
    h2.arreteN:after {
        display: none;
    }

    h2.raisonsN,
    h2.commentN,
    h2.detailN,
    h2.plusN,
    h2.prevenuN,
    h2.arreteN {
        line-height: 100%;
        position: relative;
        height: auto;
        background: unset;
        position: relative;
    }

    h2.commentN:before {
        background: #fff url(../images/sprite_v1.jpg) no-repeat left -43px;
    }

    h2.raisonsN:before {
        background: #fff url(../images/sprite_v1.jpg) no-repeat left 0;
    }

    h2.detailN:before {
        background: #fff url(../images/sprite_v1.jpg) no-repeat left -174px;
    }

    h2.plusN:before {
        background: #fff url("../images/sprite_v1.jpg") no-repeat left -86px;
    }

    h2.prevenuN:before {
        background: #fff url("../images/sprite_v1.jpg") no-repeat left -217px;
    }

    h2.arreteN:before {
        background: #fff url("../images/sprite_v1.jpg") no-repeat left -130px;
    }

    h2.raisonsN:before,
    h2.commentN:before,
    h2.detailN:before,
    h2.plusN:before,
    h2.prevenuN:before,
    h2.arreteN:before {
        content: "";
        padding: 0 0 0 64px;
        height: 43px;
        position: absolute;
        left: 0px;
    }

    .column,
    .columns {
        margin-left: 0px;
    }

    .woocommerce div.widget_shopping_cart_content .woocommerce-mini-cart__buttons {
        display: block;
    }

    .woocommerce div.widget_shopping_cart_content .woocommerce-mini-cart__buttons a {
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }

    .woocommerce div.widget_shopping_cart_content .woocommerce-mini-cart__buttons a.button.checkout {
        background-color: #7e7e7e;
        border-color: #7e7e7e;
    }
}

.woocommerce table.my_account_orders .button {
    white-space: nowrap;
    margin-bottom: 5px;
    line-height: 100%;
    width: 100%;
    font-size: 14px;
}

.woocommerce table.my_account_orders .button:hover{
    background-color:#72787A ;
}

.woocommerce table.my_account_orders{
    font-size: 14px;
}

.woocommerce-products-header__title.page-title{
    padding-left: 0px!important;
}

.term-description .elementor-column-gap-default>.elementor-column>.elementor-element-populated{
    padding-left: 0px;
    padding-right: 0px;
}

/** order page */
.woocommerce .woocommerce-order-details td.product-name .wc-item-meta{
    display: none!important;
}

/*** Start of filter */

.hidden {
    display: none !important;
}

#fe-toggler{
    padding: 10px 0px;
}

#fe-toggler a{
    border: 1px solid #000000;
    padding: 5px 15px;
    text-transform: uppercase;
    cursor: pointer;
}

.wpc-filters-widget-main-wrapper.is-active{
    opacity: 1!important;
}

.wpc-filters-widget-main-wrapper.is-active .wpc-filter-content:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background: #000000;
    opacity: 0.2;
    z-index: 2;
}

.wpc-filters-widget-main-wrapper.is-active .wpc-filter-content:after{
    content: "";
    width: 32px;
    height: 32px;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 35%;
    transform: translateY(-35%);
    background-image: url(../images/loading-white.svg);
    z-index: 2;
}


.widget-area li.wpc-term-item input[type=checkbox], .widget-area li.wpc-term-item input[type=radio], .wpc-filters-widget-main-wrapper li.wpc-term-item input[type=checkbox], .wpc-filters-widget-main-wrapper li.wpc-term-item input[type=radio]{
    border-radius: 0px!important;
    border-color: #000000;
    padding: 0.55rem!important;
}

.widget_wpc_filters_widget{
    padding: 10px 0px;
}

.wpc-filters-scroll-container .wpc-filters-widget-wrapper{
    display: flex;
    flex-wrap: wrap;
}

.wpc-filters-section{
    min-width: 120px;
    min-height: 1px;
    margin-bottom: 5px;
    padding-right: 15px;
}

.wpc-filter-header{
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #9f9f9f;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: 12px;
    height: 40px;
    padding: 0ss;
    cursor: pointer;
    width: 100%;
    z-index: 3;
    background-color: #FFF;
}

.wpc-filter-has-selected .wpc-filter-header {
    border-color: #6c91a4;
    -webkit-box-shadow: 0 1px 0 0px #6c91a4;
    box-shadow: 0 1px 0 0px #6c91a4;
}

.wpc-filter-header .widget-title.wpc-filter-title{
    color: #191919;
    font-size: 14px;
    line-height: 1;
    padding: 0;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 0px;
}

.wpc-filters-buttons {
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 0px;
}

.wpc-filters-buttons a.lr-button {
    max-width: 100%;
    width: 150px;
    position: relative;
    display: inline-block;
    min-width: 200px;
    max-width: 320px;
    padding: 5px 15px;
    border: 1px solid #191919;
    color: #fff;
    font-weight: 600;
    text-align: center;
    -webkit-transition: color 400ms ease;
    -o-transition: color 400ms ease;
    transition: color 400ms ease;
    will-change: color;
    cursor: pointer;
    overflow: hidden;
    vertical-align: middle;
    z-index: 1;
    border-radius: 0px!important;
    border-color: #000000!important;
    text-decoration: none;
}

.wpc-filters-buttons a.lr-button.filter-submit:before, .wpc-filters-buttons a.lr-button.filter-submit:after {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.wpc-filters-buttons a.lr-button.filter-submit:before {
    background-color: #191919;
}

.wpc-filters-buttons a.lr-button.filter-submit:after{
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    background-color: #fff;
    -webkit-transition: -webkit-transform 400ms ease;
    transition: -webkit-transform 400ms ease;
    -o-transition: transform 400ms ease;
    transition: transform 400ms ease;
    transition: transform 400ms ease, -webkit-transform 400ms ease;
    will-change: transform;
    left: -1px;
}

.wpc-filter-selected-values{
    display: none;
}

.lr-arrow {
    position: relative;
    width: 18px;
    height: 18px;
    border-radius: 10px;
    display: inline-block;
}

.lr-arrow:before,
.lr-arrow:after {
    content: '';
    position: absolute;
    height: 2px;
    border-radius: 2px;
    background-color: #191919;
    width: 10px;
    -webkit-transition: top .4s ease, left .4s ease, -webkit-transform .4s ease;
    transition: top .4s ease, left .4s ease, -webkit-transform .4s ease;
    -o-transition: transform .4s ease, top .4s ease, left .4s ease;
    transition: transform .4s ease, top .4s ease, left .4s ease;
    transition: transform .4s ease, top .4s ease, left .4s ease, -webkit-transform .4s ease;
}

.lr-arrow-down:before {
    top: 8px;
    left: 1px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.lr-arrow-down:after {
    top: 8px;
    left: 7px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.lr-arrow-up:before {
    top: 8px;
    left: 1px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.lr-arrow-up:after {
    top: 8px;
    left: 7px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.lr-button {
    position: relative;
    display: inline-block;
    min-width: 200px;
    max-width: 320px;
    padding: 12px 30px;
    border: 1px solid #191919;
    color: #fff;
    font-weight: 600;
    text-align: center;
    -webkit-transition: color 400ms ease;
    -o-transition: color 400ms ease;
    transition: color 400ms ease;
    will-change: color;
    cursor: pointer;
    overflow: hidden;
    vertical-align: middle;
    z-index: 1;
}

.lr-button::before,
.lr-button::after {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.lr-button::before {
    background-color: #191919;
}

.lr-button::after {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    background-color: #fff;
    -webkit-transition: -webkit-transform 400ms ease;
    transition: -webkit-transform 400ms ease;
    -o-transition: transform 400ms ease;
    transition: transform 400ms ease;
    transition: transform 400ms ease, -webkit-transform 400ms ease;
    will-change: transform;
    left: -1px;
}

.wpc-filter-content {
    background-color: #FFF;
    position: absolute;
    left: 0;
    -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
    padding: 15px;
    top: 36px;
    min-width: 100%;
    z-index: 2;
    -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2), 0px 2px 8px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2), 0px 2px 8px rgba(0, 0, 0, 0.1);
    min-width: 200px!important;
    z-index: 11;
}

.widget-area li.wpc-term-item label, .wpc-filters-widget-main-wrapper li.wpc-term-item label{
    font-size: 12px;
}

.wpc-filters-widget-main-wrapper li.wpc-term-item label a{
    color: #191919;
}

.wpc-filters-widget-main-wrapper li.wpc-term-item label .wpc-term-count{
    margin: 0px;
}

.wpc-widget-top-inside, .wpc-widget-top-inside .wpc-inner-widget-chips-wrapper{
    overflow: auto!important;
}

.wpc-edit-filter-set, .wpc-custom-selected-terms{
    display: none!important;
}

.widget-area .widget ul.wpc-filter-chips-list, body ul.wpc-filter-chips-list{
    display: flex;
    flex-wrap: wrap;
    font-size: 14px;
}

.widget-area .widget .wpc-filter-chips-list a, .wpc-filter-chips-list a, body .wpc-filter-chips-list li.wpc-filter-chip a{
    padding: 3px 10px;
    border-color: #d8d8dd!important;
}

.apply-reset-container{
    max-width: 400px;
}

.apply-reset-container .wpc-filters-section{
    padding-right: 0px;
}

.wpc-filters-widget-main-wrapper a.wpc-filters-reset-button, .wpc-filters-widget-main-wrapper a.wpc-filters-submit-button{
    border-radius: 0px!important;
}

/* .jupiterx-wc-loadmore-wrapper a{
    visibility: hidden;
    opacity: 0;
} */

.jupiterx-wc-load-more{
    background-color: transparent!important;
    border: 0px!important;
    padding: 0px!important;
    font-size: 0px;
    display: block;
    width: 100%;
}

.jupiterx-wc-load-more span{
    display: block;
    position: relative;
    /* background-color: rgb(0,0,0, 0.2); */
    width: 100%;
    min-height: 80px;
}

.jupiterx-wc-load-more span:after{
    content: "";
    width: 64px;
    height: 64px;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(../images/preloader.gif);
}

.woocommerce div.product .out-of-stock{
    display: block;
}

#lpc_search_address label{
    display: unset;
}

body.woocommerce ul.products li.product .lpd-out-of-stock, div:not(.raven-wc-products-custom) > .woocommerce ul.products li.product  .lpd-out-of-stock{
    display: none;
}

div:not(.raven-wc-products-custom) > .woocommerce ul.products li.product.outofstock .jupiterx-sale-badge{
    display: block;
}

@media(max-width: 768px){
    .wpc-filters-section{
        width: 100%;
        padding-right: 0px;
        margin-bottom: 15px;
    }

    .wpc-filter-header {
        justify-content: space-between;
        border: 1px solid #000000;
        padding: 0px 10px;
    }
}